/*------------------------------------*\
	MAIN CONTENT
\*------------------------------------*/
#content { float:left; padding:11px 0 0 0; width:956px; }
#main {float:left; margin:0 11px 5px 10px; width:650px; }

/*------------------------------------*\
	TABS
\*------------------------------------*/

#col_tabs ul { border-bottom:1px solid #d9d9d9; list-style:none; margin:0 0 10px; overflow:hidden; }
#col_tabs li { float:left; margin-right:4px; }
#col_tabs a {display:inline-block; float:left; padding:5px; background:#fff; font-weight:bold; font-size:11px; text-transform:uppercase; outline:none; font-weight:normal; color:#2f8082;}
#col_tabs a:hover {background:#eee; text-decoration:none;}
#col_tabs a.on {background:#7ac13f; color:#fff;}


/*------------------------------------*\
	AREAS
\*------------------------------------*/

h2.areatitle {border-bottom:1px solid #d9d9d9; padding:5px; color:#2f8082; font-weight:bold; font-size:11px !important; text-transform:uppercase; outline:none; font-weight:normal; margin:0; margin-bottom:10px}
#stories {position:relative; }
#stories img { margin:0 0 10px; }
#stories .article {border:none;}
#stories .article h3 { color:#2f8082; margin:0 0 5px; }
#stories .article .image-link { position: relative; display: block; }

.column .last { border:none; }
h2.icon_title { border-bottom:1px solid #d9d9d9; height:34px; padding:0; text-indent:-9999px; }

#stories .article .play-button { position: absolute; top: 50%; left: 50%; margin-top: -25px; margin-left: -25px; }


/*------------------------------------*\
	SLIDER
\*------------------------------------*/

#slider { height:300px; margin:0 0 15px; overflow:hidden; position:relative; width:650px; border:1px solid #eee; }
#slider .slide { float:left; height:310px; position:relative; width:650px; }
#slide_wrap { left:0; position:absolute; top:0; width:3250px; }
#slider .overlay { background:url(../images/layout/transparent-black.png) 0 0 repeat; bottom:0; color:#fff; left:0; padding:0 15px; position:absolute; width:620px; }
#slider .overlay h6 { font-size:25px; font-weight:normal; letter-spacing:-.05em; line-height:40px; padding:3px 0 0; }
#slider .overlay h6 a { color:#FFF; text-decoration:none;}
#slider .overlay p { padding:0 30px 12px 0; }
#slider .overlay p.slideCaption {margin:-25px -35px 0px 0px; text-align:right; font-size:11px; text-shadow:1px 1px 1px #000; color:#999;}
#slider a.more { color:#60d9dc; font-weight:bold; text-transform:uppercase; }
#slider a.more:hover { color:#3b8688; }

#slider_nav { float:right; height:300px; width:280px; position:relative; z-index:30; display:inline; margin-right:20px;}
#slider_nav ul { list-style:none; }
#slider_nav li { float:left; }
#slider_nav a { background:url(../images/layout/slider-nav.png) no-repeat 0 0; color:#fff; display:block; float:left; font-size:13px; font-weight:bold; height:53px; outline:none; padding:24px 0 0 80px; }
#slider_nav a:hover { text-decoration:none; }
#slider_nav img { display:block; float:left; margin:-16px 0 0 -68px; }
#slider_nav span {margin-right:15px;}

/*
#slider_nav { height:86px; left:0; position:absolute; top:297px; z-index:30; }
#slider_nav ul { list-style:none; }
#slider_nav li { float:left; }
#slider_nav a { background:url(../images/layout/slider-nav.png) no-repeat 0 0; color:#fff; display:block; float:left; font-size:13px; font-weight:bold; height:60px; outline:none; padding:26px 0 0 80px; }
#slider_nav a:hover { text-decoration:none; }
#slider_nav img { display:block; float:left; margin:-4px 0 0 -68px; }
#slider_nav span {margin-right:15px;}
*/

/*
#slider_nav { height:86px; left:0; position:absolute; top:297px; z-index:30; }
#slider_nav ul { list-style:none; }
#slider_nav li { float:left; }
#slider_nav a { background:url(../images/layout/slider-nav.png) no-repeat 0 0; color:#fff; display:block; float:left; font-size:13px; font-weight:bold; height:60px; outline:none; padding:26px 0 0 80px; }
#slider_nav a:hover { text-decoration:none; }
#slider_nav img { display:block; float:left; margin:-4px 0 0 -68px; }
#slider_nav span {margin-right:15px;}
*/

/*.sn_item {border:1px dotted #006;}*/

#sn_1 a { background-position:0 0; width:200px; }
#sn_1 a:hover { background-position:0 -86px; }
#sn_1 a.on { background-position:0 -172px; }
#sn_2 a { background-position:0 0; width:200px; }
#sn_2 a:hover { background-position:0 -86px; }
#sn_2 a.on { background-position:0 -172px; }
#sn_3 a { background-position:0 0; width:200px; }
#sn_3 a:hover { background-position:0 -86px; }
#sn_3 a.on { background-position:0 -172px; }
#sn_4 a { background-position:0 0; width:200px; }
#sn_4 a:hover { background-position:0 -86px; }
#sn_4 a.on { background-position:0 -172px; }

#promo {margin:0 0 15px 0;}


/*------------------------------------*\
	SIDEBAR RIGHT
\*------------------------------------*/

#sidebar { float:left; width:285px; }
#sidebar h2 {font-weight:bold; font-size:15px; text-transform:uppercase; font-weight:normal; }
#sidebar .article { margin-right:10px; }

/**/

/*------------------------------------*\
	3 LITTLE COLUMN
\*------------------------------------*/

#dadosdodia {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
}
#dadosdodia .column { width:98px;}
				
#dadosdodia .fonte, #dadosdodia a { color:#999}
#dadosdodia p { text-align:center; font-size:11px; font-weight:bold; line-height:15px; color:#666;}

#tblprevqualar td { padding:1px;}
#tblprevqualar caption  { display:none;}

/*------------------------------------*\
	AIR POLLUTION
\*------------------------------------*/
.air_muitobom {color:#66FF99;}
.air_bom {color:#006600; }
.air_medio { color:#99cc33; }
.air_fraco { color:#ff6600; }
.air_mau { color:#cc0000; }

/*------------------------------------*\
	LINKS HOME PAGE
\*------------------------------------*/
.fancyarticle h2 {
	font-size:16px;
	margin:20px 5px 5px 0;
}

.fancyarticle .tit2 {
	font-size:11px;
	font-weight:bold;
	margin-bottom:10px;
}

.fancyarticle a	{ color: #06C !important;}
.fancyarticle a:visited { color: #06C !important; }
.fancyarticle a:active { color: #06C !important; }
.fancyarticle a:hover { color:#039 !important; }

#destaques_nav {
	display:inline;
	position:absolute;
	margin-top:-30px;
	margin-left:80px;
}

#destaques_nav div {
	display:inline-block;
	width:10px;
	height:10px;
	background-color:#c0c0c0;
	margin:2px;
}

#destaques_nav div:hover,
#destaques_nav div.active {
	background-color:#7ac13f;
}

#destaques_area {
	height:400px;
}

#multimedia_nav {
	display:inline;
	position:absolute;
	margin-top:-30px;
	margin-left:80px;
}

#multimedia_nav div {
	display:inline-block;
	width:10px;
	height:10px;
	background-color:#c0c0c0;
	margin:2px;
}

#multimedia_nav div:hover,
#multimedia_nav div.active {
	background-color:#7ac13f;
}

#multimedia_area {
	height:100px;
	width:400px;
	position:absolute;
	z-index:1;
}

.videopp {
	display:inline-block;
	margin:2px;
}

.videopp p {
	font-size:10px;
	text-align:center;
	background-color:#fff;	
	filter: alpha(opacity=50);
    opacity: 0.5;
}

.videopp-img {
	border:1px solid #7ac13f;
	background:url(../images/icons/play.png) no-repeat center;	
}

#multimedia_area img {
	width:90px;
	height:70px;
    filter: alpha(opacity=50); /* ie */
    opacity: 0.5;           /* fx, chrome */
}

#multimedia_area img:hover {
    filter: alpha(opacity=80); /* ie */
    opacity: 0.8;           /* fx, chrome */
}

#ag_1_area,
#ag_2_area,
#ag_3_area {
    height:150px;
}

#destaques_nav a span,
#multimedia_nav a span,
#ag1_nav a span,
#ag2_nav a span,
#ag3_nav a span {
	font-size:7px;
	margin-left:3px;
	line-height:10px;
	color:#FFF;
}

#ag1_nav,
#ag2_nav,
#ag3_nav {
	display:inline;
	position:absolute;
	/*margin-top:-30px;*/
	/*margin-left:200px;*/
	margin-top:-10px;
	/*margin-left:250px;*/
	
}

#ag1_nav div,
#ag2_nav div,
#ag3_nav div {
	display:inline-block;
	width:10px;
	height:10px;
	background-color:#c0c0c0;
	margin:2px;
}

#ag1_nav a, #ag2_nav a, #ag3_nav a, #destaques_nav a {display: block; height: 100%; }

#ag1_nav div:hover,
#ag1_nav div.active,
#ag2_nav div:hover,
#ag2_nav div.active,
#ag3_nav div:hover,
#ag3_nav div.active {
	background-color:#7ac13f;
}

/*------------------------------------*\
	CALENDAR
\*------------------------------------*/

.evento {
	border-bottom:1px dotted #CCC;
	padding:5px;
}

#destaqueslogo {
	margin-top:10px;
        text-align: center;
}

#destaqueslogo img {
    filter: alpha(opacity=100); /* ie */
    opacity: 1;           /* fx, chrome */
    padding: 2px;
}

#destaqueslogo img:hover {
    filter: alpha(opacity=0.5); /* ie */
    opacity: 0.5;           /* fx, chrome */
}